unit UChaines;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils; 
resourcestring
  rsSimulationDe = 'Simulation de cinétique chimique';
  rsMCanismeEtNo = 'Mécanisme';
  rsConstantesDe = 'Constantes de vitesse et conc.init.';
  rsRSultatsBrut = 'Résultats bruts';
  rsChoixDesCour = 'Choix des courbes';
  rsTracDesCourb = 'Tracé des courbes';
  rsValider = 'Valider';
  rsLesRActionsS = 'Les réactions sont des actes élémentaires';
  rsRAction = 'Réaction';
  rsEspCe = 'Espèce';
  rsCoefSt = 'Coef. St.';
  rsR = 'Ré. %s';
  rsOrdres = 'Ordres';
  rsIntroduction = 'Introduction';
  rsSimul_CineRS = 'NumCiné résout numériquement les équations '
    +'différentielles issues des lois cinétiques';
  rsDUnEnsembleD = 'd'' un ensemble de réactions chimiques en milieu homogène (en général les '
    +'actes élémentaires d''un mécanisme).';
  rsNombreTotalD = 'Nombre total d''espèces chimiques mises en jeu: ';
  rsNombreDeRAct = 'Nombre de réactions (attention, compter 2 pour un '
    +'équilibre): ';
  rsNombreMaxima = 'Dans une réaction, nombre maximal de réactifs =nombre maximal de produits = ';

  rsNomsDesEspCe = 'Noms des espèces';
  rsVousPouvezRe = 'Vous pouvez remplacer les noms A1, A2,...par des noms plus '
    +'explicites';
  rsCesNomsDoive = 'Ces noms doivent être uniques et non vides.';
  rsNomVideOuDou = 'Nom vide ou doublons...';
  rsAttention = 'Attention !';
  rsConcentratio = 'Concentrations initiales, et maintien éventuel de la conc. constante:';
  rsConstantesDe2 = 'Constantes de vitesses (unité adaptée construite à partir de la s et des mol/L):';
  rsDateInitiale = 'Date initiale, date finale, et nombre de points de calcul:';
  rsRActionN = 'Réaction n°';
  rsCteDeVitesse = 'Cte de vitesse (unité adaptée)';
  rs0EnMolL = '[ ] à t0, en mol/L';
  rsLaRActionNNe = 'La réaction n°%s ne possède pas de réactifs.';
  rsLaRActionNNe2 = 'La réaction n°%s ne possède pas de produits.';
  rsAuMoinsUneVa = 'Au moins une valeur d''ordre partiel illégale';
  rsAuMoinsUneVa2 = 'Au moins une valeur de coefficient stoechiométrique '
    +'illégale';
  rsCoefficientS = 'Coefficient stoechiométrique forcément entier si acte '
    +'élémentaire...';
  rsDansCeCasCoe = 'Dans ce cas, coefficient stoechio. entier =ordre partiel ='
    +' molécularité';
  rsLeNombreDeRA = 'Le nombre de réactifs ne peut pas être supérieur au '
    +'nombre d''espèces !';
  rsPasserAuChoi = 'Passer au choix des courbes à tracer';
  rsExporterLesR = 'Exporter les résultats bruts au format csv';
  rsEstUneValeur = '%s est une valeur iiégale pour une concentration !';
  rsEstUneValeur2 = '%s est une valeur iiégale pour une date !';
  rsEnMolL = '[%s] en mol/L';
  rsDateS = 'Date (s)';
   rsTableurTexte2 = 'Tableur texte (*.csv;*.txt)|*.csv;*.txt';
   rsImpossibleDe = 'Impossible de créér le fichier !';
   rsValiderEtTra = 'Valider et tracer les courbes';
   rsDFinirLaGran = 'Définir la grandeur portée en abscisse';
   rsToutSupprime = 'Tout supprimer';
   rsAjouterUneGr = 'Ajouter une grandeur en ordonnée';
   rsEchelleHoriz = 'Echelle horizontale';
  rsAutomatique = 'Automatique';
  rsManuelle = 'Manuelle';
  rsEchelleVerti = 'Echelle verticale droite';
  rsEchelleVerti2 = 'Echelle verticale gauche';
  rsXmin = 'Xmin=';
  rsXmax = 'Xmax=';
  rsYmax = 'Ymax=';
  rsYmin = 'Ymin=';

   rsVVolumeVersE = 't: date (en s)';

  rsCConcentrati = 'c%s: concentration en %s (en mol/L)';

  rsPcCologarith = 'pc%s: cologarithme du rapport concentration en %s /(1 mol/'
    +'L)';

  rsDc_dVDRivEPa = 'dc%s_dt: dérivée par rapport au temps de la '
    +'concentration en %s (en mol/L/s)';

  rsDpc_dVDRivEP = 'dpc%s_dt: dérivée par rapport au temps du pc '
    +'de %s (en 1/s)';

  rsOpRateurs = 'Opérateurs';
  rsSomme = '+ : somme';
  rsDiffRence = '- : différence';
  rsProduit = '* : produit';
  rsQuotient = '/ : quotient';
  rsLVationLaPui = '^ : élévation à la puissance';
  rsFonctions = 'Fonctions:';
  rsLog10Logarit = 'log10() ou log(): logarithme décimal';
  rsLnLogarithme = 'ln() : logarithme népérien';
  rsExpExponenti = 'exp() : exponentielle';
  rsCosCosinus = 'cos() : cosinus';
  rsSinSinus = 'sin() : sinus';
  rsTanTangente = 'tan() : tangente';
  rsCotanCotange = 'cotan() : cotangente';
  rsArctanArctan = 'arctan() : arctangente';
  rsCoshCosinusH = 'cosh() : cosinus hyperbolique';
  rsSinhSinusHyp = 'sinh() : sinus hyperbolique';
  rsSqrtRacineCa = 'sqrt() : racine carrée';
  rsSqrCarr = 'sqr() : carré';
  rsAbsValeurAbs = 'abs() : valeur absolue';
  rsTruncPartieE = 'trunc() : partie entière';
  rsHeavHeavisid = 'heav() :  Heaviside (1 si argument>0, 0 sinon)';
  rsSignSigne1Si = 'sign() : signe: 1 si argument >0, 0 pour 0, -1 sinon';
  rsPower1erArgu = 'power(,) : 1er argument à la puissance second argument';
  rsMinMinimumDe = 'min(,) : minimum des 2 arguments';
  rsMaxMaximumDe = 'max(,) : maximum des 2 arguments';
  rsInf1Si1erArg = 'inf(,) : 1 si 1er arg. <2nd, 0 sinon';
  rsInfe1Si1erAr = 'infe(,) : 1 si 1er arg. <=2nd, 0 sinon';
  rsSup1Si1erArg = 'sup(,) : 1 si 1er arg. >2nd, 0 sinon';
  rsSupe1Si1erAr = 'supe(,) : 1 si 1er arg. >=2nd, 0 sinon';
  rsNaninfNANSi1 = 'naninf(,) : NAN si 1er arg. <2nd, 0 sinon';
  rsNansupNANSi1 = 'nansup(,) : NAN si 1er arg. >2nd, 0 sinon';
  rsNaninNANSiAb = 'nanin(,) : NAN si abs(1er arg.) <abs(2nd), 0 sinon';
  rsNanoutNANSiA = 'nanout(,) : NAN si abs(1er arg.) >abs(2nd), 0 sinon';
  rsLaSyntaxeDeL = 'La syntaxe de l''expression est illégale. Expression '
    +'refusée';
   rsSaisieDeLExp = 'Saisie de l''expression';
  rsSaisissezLEx = 'Saisissez l''expression de la grandeur . Les noms des '
    +'variables (t,..., c1, c2,...) et les noms de fonction ont les';
  rsSignificatio = 'significations indiquées ci-dessous:';
  rsVariablesUti = 'Variables utilisables:';
  rsOpRateursEtF = 'Opérateurs et fonctions utilisables:';

  rsTailleDesPoi2 = 'Taille des points';
  rsStyleDesPoin = 'Style des points';
  rsStyle = 'Style';
  rsEpaisseurDuT = 'Epaisseur du trait devant joindre les points:';
  rsLangue = 'Langue';
  rsNON = 'NON';
  rsOUI = 'OUI';
  rsSupprimerCet = 'Supprimer cette grandeur';
  rsValeurDeConc = 'Valeur de concentration de syntaxe incorrecte';
  rsSupprimer = 'Supprimer';
  rsCouleur = 'Couleur';
  rsDroite = 'Droite';
  rsGauche = 'Gauche';
   rsExpression = 'Expression';
  rsStylePoints = 'Style points';
  rsTaillePoints = 'Taille points';
  rsJoindrePoint = 'Joindre points';
  rsEpaisseurTra = 'Epaisseur trait';
  rsEchelle = 'Echelle';
   rsTailleDesPoi = 'Taille des points:';
    rsOK = '&OK';
    rsReprSentEPar = 'Représentée par:';
  rsDisque = 'Disque';
  rsCroixX = 'Croix (x)';
  rsCercle = 'Cercle';
  rsCroix = 'Croix (+)';
   rsImpossibleDE2 = 'Impossible d''effectuer le tracé: vous n''avez pas dé'
    +'fini de grandeur en ordonnée !';
  rsImpossibleDE3 = 'Impossible d''effectuer le tracé: vous n''avez pas dé'
    +'fini de grandeur en abscisse !';
  rsAbscisseOrdo = '%s  Abscisse: %s Ordonnées: ';

   rsSyntaxeIncor = 'Syntaxe incorrecte pour xmin.';

  rsSyntaxeIncor2 = 'Syntaxe incorrecte pour xmax.';
  rsLAbscisseMin = 'L''abscisse minimale est trop proche de l''abscisse '
    +'maximale...';
  rsTracImpossib = 'Tracé impossible car:';
  rsSyntaxeIncor3 = 'Syntaxe incorrecte pour ymindroit.';
  rsSyntaxeIncor4 = 'Syntaxe incorrecte pour ymaxdroit.';
  rsLOrdonnEMini = 'L''ordonnée minimale droite est trop proche de '
    +'l''ordonnée maximale droite...';
  rsSyntaxeIncor5 = 'Syntaxe incorrecte pour ymingauche.';
  rsSyntaxeIncor6 = 'Syntaxe incorrecte pour ymaxgauche.';
  rsLOrdonnEMini2 = 'L''ordonnée minimale gauche est trop proche de '
    +'l''ordonnée maximale gauche...';
  rsTitreDuGraph = 'Titre du graphe';
  rsTitreDuGraph2 = 'Titre du graphe:';
  rsPolice = 'Police';
  rsCouleurs = 'Couleurs';
  rsCouleurGrill = 'Couleur grille échelle gauche:';
  rsCouleurGrill2 = 'Couleur grille échelle droite:';
  rsCouleurGradu = 'Couleur graduations:';
  rsCouleurDuFon = 'Couleur du fond:';
  rsCouleurDesAx = 'Couleur des axes:';
  rsUnitSEtLabel = 'Unités et labels des axes:';
  rsUnitAfficher = 'Unité à afficher sur l''axe des abscisses:';
  rsLabelAffiche = 'Label à afficher sur l''axe des abscisses:';
  rsUnitAfficher2 = 'Unité à afficher sur l''axe gauche des ordonnées:';
  rsLabelAffiche2 = 'Label à afficher sur l''axe gauche des ordonnées:';
  rsUnitAfficher3 = 'Unité à afficher sur l''axe droit des ordonnées:';
  rsLabelAffiche3 = 'Label à afficher sur l''axe droit des ordonnées:';
   rsAjouterModif = 'Ajouter/modifier titre';
  rsTitre = 'Titre';
  rsAjouterModif2 = 'Ajouter/modifier unité et labels des axes';
  rsUnitSLabels = 'Unités/labels';
  rsModifierCoul = 'Modifier couleurs';
  rsExporterLesR2 = 'Exporter les résultats en csv';
  rsCopierLeGrap = 'Copier le graphe dans le presse papier';
  rsGrilleChelle = 'Grille échelle gauche';
  rsGrilleChelle2 = 'Grille échelle droite';
  rsGraduations = 'Graduations';
  rsLGende = 'Légende';
  rsRSultats = 'Résultats';
   rsCsv = '.csv';
    rsChiffresSign = 'Chiffres significatifs';
    rsNombreDeChif2 = 'Nombre de chiffres affichés  pour les résultats:';
     rsSplashscreen = 'splashscreen';
  rsLogicielLibr = 'Logiciel libre et gratuit de simulation d''évolution temporelle '
    +'de système chimique';
  rsVersion30Cod = 'Version 0.97 du 27/06/2016, codée en Lazarus';
  rsParJeanMarie = 'Par Jean-Marie Biansan, 2015 à 2016';
   rsDozzzaqueux = 'NumCiné';
   rsAProposDeDoz = 'A propos de...NumCiné';
   rsCopierLeTabl = 'Copier le tableau dans le presse-papier';
   rsFichier = 'Fichier';
   rsOptions = 'Options';
   rsNombreDeChif = 'Nombre de chiffres affichés';
   rsAide = 'Aide';
   rsLicenceGPL = 'Licence GPL';
   rsAPropos = 'A propos';
   rsNouvelleSimu = 'Nouvelle simulation';
   rsEnregistrerL = 'Enregistrer le film de la simulation';
   rsDepuisLeRPer = 'Depuis le répertoire "exemples"';
   rsDepuisLeRPer2 = 'Depuis le répertoire personnel';
   rsDepuisLeDern = 'Depuis le dernier répertoire utilisé';
   rsDansLeDossie = 'Dans le dossier personnel';
   rsDansLeDernie = 'Dans le dernier dossier utilisé';
    rsImpossibleDE4 = 'Impossible d''enregistrer: vous devez être au niveau %'
    +'sTracé des courbes%s';
  rsEcraserLeFic = 'Ecraser le fichier existant ?';
  rsCeNomDeFichi = 'Ce nom de fichier existe déjà';
  rsFichierImpos = 'Fichier impossible à ouvrir';
  rsPasDeDonnEsS = 'Pas de données sur la ligne spécifiée';
  rsSParateurSpC = 'Séparateur spécifié introuvable à  la ligne %s';
  rsFormatValeur = 'Format valeur numérique incorrect à  la ligne %s';
  rsFichierCorro = 'Fichier corrompu...';
  rsHLas2 = 'Hélas';
  rsNombreDEspCe = 'Nombre d''espèces, de réactions...';
   rsScript = 'script';
  rsNeTouchezRie = 'Ne touchez à rien, l''onglet suivant va bientôt être '
    +'affiché.';
  rsAprSLAfficha = 'Après l''affichage des courbes, vous pourrez revisiter '
    +'tous les onglets.';
  rsAffichageDes = 'Affichage des résultats bruts...';
  rsChoixDesGran = 'Choix des grandeurs à tracer...';
  rsConcentratio2 = 'Concentrations initiales et constantes de vitesse';
  rsRActions = 'Réactions...';
  rsSiVousLeDSir = 'Si vous le désirez, vous pouvez saisir ou modifier ci-'
    +'dessous des commentaires sur votre simulation.';
  rsIlsSerontSau = 'Ils seront sauvegardés avec le reste si vous enregistrez '
    +'votre simulation à la fin.';
  rsHistoriqueDe = 'Historique des versions';
  rsSiteWebDeLAu = 'Site web de l''auteur';
  rsAfficherRSul = 'Afficher résultats numériques';
  rsEstUneValeur3 = '%s est une valeur illégale pour une constante de vitesse';
  rsRemarqueLeSP = 'Remarque: le séparateur décimal est le point. Les '
    +'puissances de 10 sont écrites avec  e: 1.23e-3 par exemple.';
  rsMaintenirCet = 'Maintenir cette conc. constante';
  rsConstanteDeV = 'Constante de vitesse';
  rsValeurUnitAd = 'Valeur (unité adaptée)';
  rsDPlacerLGend = 'Déplacer légende';
  rsLGendeSurCou = 'Légende sur courbe';
  rsLGendePart = 'Légende à part';
  rsAxes = 'Axes';
  rsLGendeQuiApp =
    'Légende qui apparaîtra sur le graphe pour cette grandeur:';
  rsImprimer = 'Imprimer';
   rsConfiguratio = 'Configuration de la page pour l''impression';
  rsPosition = 'Position';
  rsHorizontale = 'Horizontale';
  rsCentr = 'Centré';
  rsVerticale = 'Verticale';
  rsHaut = 'Haut';
  rsBas = 'Bas';
  rsNombreDeCopi = 'Nombre de copies';
  rsNombre = 'Nombre:';
  rsTailleEnDeLa = 'Taille (en % de la page)';
  rsHorizontalem = 'Horizontalement';
  rsVerticalemen = 'Verticalement';
  rsOrientation = 'Orientation';
  rsPortrait = 'Portrait';
  rsPaysage = 'Paysage';
  rsAnnuler = 'Annuler';
  rsExportGraphe = 'Export graphe';
   rsActiverDSact = 'Activer/désactiver l''affichage du fichier expérimental';
  rsExp = 'Exp.';
  rsActiverDSact2 = 'Activer/désactiver la superposition';
  rsSupExp = 'Sup exp.';
  rsSupExp2 = 'Superposer expérience';
   rsHLas = 'Hélas...';
   rsTypeDeDonnE = 'Type de donnée';

  rsEpaisseurTra2 = 'Epaisseur trait:';
  rsCouleur2 = 'Couleur:';
  rsNom = 'Nom:';
  rsEchelle2 = 'Echelle:';
  rsJoindreLesPo = 'Joindre les points';
  rsNon2 = 'Non';
  rsOui2 = 'Oui';
  rsChargementFi = 'Chargement fichier expérience';
  rsVoiciLes4Pre = 'Voici les 4 premières lignes du fichier:';
  rsVeuillezComp = 'Veuillez compléter les informations suivantes:';
  rsLigneLaquell = 'Ligne à laquelle commencent les données:';
  rsNombreDeDonn = 'Nombre de données par ligne:';
  rsColonneDontL = 'Colonne dont la grandeur sera considérée comme abscisse:';
  rsValeursNumRi = 'Valeurs numériques séparées par:';
  rsUnOuPlusieur = 'Un ou plusieurs espaces';
  rsRecalculerAu = 'Recalculer automatiquement les échelles verticales';
  rsTypeDeLaDonn = 'Type de la donnée de la colonne %s';
  rsPointVirgule = 'Point virgule';
  rsEspace = 'Espace';
  rsSParateurDCi = 'Séparateur décimal';
  rsVirguleRecom = 'Virgule (recommandé pour OpenOffice/Staroffice)';
  rsPointRecomma = 'Point (recommandé pour Excel)';
  rsNePasReprSen = 'Ne pas représenter cette grandeur';
  rsTypeDeLaDonn2 = 'Type de la donnée  %s';
  rsGrandeursPrS = 'Grandeurs présentes dans le fichier:';
  rsIndiceDeLaLi = 'Indice de la ligne de la grandeur qui sera l''abscisse:';
  rsSaisieDeLEsp = 'Saisie de l''espèce';

implementation

end.

